<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/iv_bg_login"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical">
    <include layout="@layout/layout_toolbar_main" />

    <LinearLayout
        android:gravity="center"
        android:layout_gravity="center"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@null"
            android:orientation="vertical">

            <!--
                        <VideoView
                            android:layout_gravity="center"
                            android:id="@+id/videoPostPlay"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:src="@drawable/image_topic1" />
            -->

            <com.google.android.exoplayer2.ui.SimpleExoPlayerView
                android:id="@+id/superVideoView"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />


            <ImageView
                android:scaleType="centerCrop"
                android:visibility="gone"
                android:id="@+id/ivVideoThumbnail"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                tools:src="@drawable/iv_map" />


            <ImageView
                android:id="@+id/iv_play"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:visibility="gone"
                android:src="@drawable/ic_video_view" />


       <!--     <ImageView
                android:id="@+id/ivCross"
                android:layout_width="@dimen/_35sdp"
                android:layout_height="@dimen/_35sdp"
                android:layout_gravity="start"
                android:scaleType="centerCrop"
                android:background="@color/transparent_white_new"
                android:src="@drawable/ic_back_black" />-->


        </FrameLayout>
    </LinearLayout>


</LinearLayout>
